<!DOCTYPE html>

<html>

	<head>

		<meta
      charset="utf-8" />
		<meta
      name="viewport"
      content="width=device-width, initial-scale=1" />
		<meta
      http-equiv="X-UA-Compatible"
      content="ie=edge" />
  	
    <link
      rel="stylesheet"
      href="//cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.13/semantic.min.css">
    
    </link>
		
    <title>
			
      Intern Connect
		</title>
	</head>
	
  <body>
		
    <noscript>
			
			You need to enable JavaScript to run this app.
		</noscript>
		
    <div
      id="root">

		</div>
	</body>
</html>